function [dvar,dvarp] = deltavar(delta,dev,cor,legame,valuta,cambi,vm,t,p)

%DELTAVAR	Delta-normal VaR di un portafoglio.
%
%	[dvar,dvarp] = deltavar(delta,dev,cor,legame,valuta,cambi,vm,t,p) calcola 
%	il VaR totale di un portafoglio e il VaR relativo ad ogni fattore di rischio
%	con il metodo Delta-normal, dato il vettore dei valori di mercato vm
%	del portafoglio, il tempo t di detenzione e la probabilita' p di perdita. 
%	Delta e' il vettore delle sensibilita', dev quello delle deviazioni standard 
%	dei fattori di rischio e cor e' la matrice di correlazione degli stessi. 
%	Cambi e' il vettore dei cambi correnti.
%	Il vettore legame esprime la relazione tra attivita' e fattori di rischio. 
%	Dati 2 fattori di rischio e 4 attivita', e' impostato, per esempio, con (1 1 1 2). 
%	Il vettore valuta lega le attivita' nella stessa valuta e si imposta come il
%	vettore legame con la convenzione che 0 e' per la valuta di riferimento.
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi MONTEVAR, SIMULVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

