function [DX,DR,cambi,fattori,prezzi] = rendimenti(X,RF,RC,rendimento);

%RENDIMENTI	Funzione di pretrattamento dati.
%
%	[DX,DR,cambi,fattori,prezzi] = rendimenti(X,RF,RC,rendimento) trasforma 
%	i prezzi in rendimenti ed estrae i cambi, i fattori e i prezzi correnti.
%	Necessita della matrice X dei prezzi delle attivita, della matrice RF dei 
%	prezzi dei fattori di rischio e della matrice RC dei tassi di cambio. 
%	I tassi di cambio sono espressi nella valuta di riferimento (1$ = 0.95 Euro,
%	1Yen = 0.008 Euro, ecc.). Se il portafoglio ? in una sola valuta porre RC=0.
%	Rendimento = 0 rendimenti aritmetici (p(t)-p(t-1))/p(t-1)
%	           = 1 rendimenti logaritmici log(p(t)/p(t-1))
%	            	
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi SEMPLICECORR, EWMACORR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it
