function [svar] = simulvar(DR,RC,X,delta,valuta,legame,vm,t,p,tipo,rendimento)

%SIMULVAR	Simulazione storica del VaR di un portafoglio.
%
%	[svar] = simulvar(DR,RC,X,delta,valuta,legame,vm,t,p,tipo,rendimento) 
%	calcola il VaR con il metodo della simulazione storica dato il vettore 
%	dei valori di mercato vm del portafoglio, il tempo t di detenzione, la 
%	probabilita' p di perdita, la matrice X dei prezzi delle attivita', quella 
%	RC dei cambi e la DR dei fattori, il vettore legame e il vettore valuta. 
%	Per tipo = 0 usa i dati storici dei soli fattori di rischio e il coefficiente 
%	delta, per tipo = 1 usa direttamente i prezzi delle attivita'.
%	Porre rendimento = 0 se i rendimenti sono stati calcolati con il metodo
%	aritmetico, 1 se calcolati con il metodo logaritmico.
%	Si ipotizza che i valori di mercato siano stati calcolati sulla base 
%	dell'ultimo prezzo delle attivita'.
%
%	Tutti i dati devono essere in formato colonna.
%
%	Vedi DELTAVAR, MONTEVAR
%
%	Copyright (c) 2000 by Flavio Bazzana
%   Department  of Management and Computer Sciences
%   University of Trento
%   Via Inama, 5
%   I-38100 Italy
%   bazzana@cs.unitn.it

